//buttons

.btn {
    width: 119px;
    height: 37px;  
    background-color: $theme-color;
    border-radius: 40px; 
    font-family: $main-font;
    font-weight: $bolt-font-weight;
    font-size: 15px;
    transition-duration: .3s;
    
    &:hover {
        background-color: $btn-backgrround-color-hover;
        color:$theme-color;
        border: 1px solid $theme-color;
    }
    
    &--longer {
        width: 290px;
        height: 45px;
        position: absolute;
        margin:0 auto;
        left: 0;
        right: 0;
        bottom: calc(-45px/2);
        padding-left: 7px;
        font-size: 18px;
    }

    @media screen and (min-width: $screen-sm) {
        width: 145px;
        height: 38px;  

        &--longer {
            width: 390px;
            height: 62px;
            bottom: calc(-62px/2);
            letter-spacing: 1.9px;
        }
    }
}
